EnableOlympiad = True
EnableOlympiadSpectating = True

# Olympiad Start Time in Military hours Default 8pm (20)
AltOlyStartTime = 18
# Olympiad Start Time for Min's, Default 00 so at the start of the hour.
AltOlyMin = 00

# Olympiad Compeition Period, Default 6 hours.
# (If set different, should be increment by 10mins)
AltOlyCPeriod = 21600000

#Olympiad Weekly Period, Default 1 week
AltOlyWPeriod = 604800000

# Olympiad Validation Period, Default 12 Hours.
AltOlyVPeriod = 43200000

ClassGameMin = 5
NonClassGameMin = 9
RandomTeamGameMin = 12
TeamGameMin = 4

# Number used for displaying amount of registered participants, messages "Fewer than ..." or "More than ...".
# 0 for displaying digits instead of text phrase (old style).
# Default: 100
AltOlyRegistrationDisplayNumber = 100

# Olympiad battle winner reward.
# Default: 13722
AltOlyBattleRewItem = 13722

# Default: 50
AltOlyClassedRewItemCount = 50

# Default: 40
AltOlyNonClassedRewItemCount = 40

# Default: 30
AltOlyRandomTeamRewItemCount = 30

# Default: 50
AltOlyTeamRewItemCount = 50

# ItemId for this reward.
# Default: 13722
AltOlyCompRewItem = 13722

# Rate to exchange points to reward item.
# Default: 1000
AltOlyGPPerPoint = 1000

# Noblesse points awarded to Heros.
# Default: 180
AltOlyHeroPoints = 180

# Noblesse points awarded to Rank 1 members.
# Default: 120
AltOlyRank1Points = 120

# Noblesse points awarded to Rank 2 members.
# Default: 80
AltOlyRank2Points = 80

# Noblesse points awarded to Rank 3 members.
# Default: 55
AltOlyRank3Points = 55

# Noblesse points awarded to Rank 4 members.
# Default: 35
AltOlyRank4Points = 35

# Noblesse points awarded to Rank 5 members.
# Default: 20
AltOlyRank5Points = 20